{% extends "styleguide2/article_page.html" %}

{% load wagtailcore_tags %}

{% block content %}
  {% include 'styleguide2/includes/organisms/layout/elections/navbar.html' with selected_item=page.root_page.articles_page.get_menu_title %}
  {% include 'styleguide2/includes/organisms/header/elections/article_header.html' with title=page.title description=page.perex tags=page.tags.names first_nav_text=page.root_page.articles_page.title first_nav_link=page.root_page.articles_page.url second_nav_text=page.date show_scroll_progress=page.show_scroll_progress %}

  <main role="main" class="mb-10 xl:mb-32">
    <div class="container--wide flex flex-col">
      {% if page.shared_from %}
        <p>
          <em>
            Tento článek byl sdílen z jiného webu.
            Originál si můžete přečíst <a href="{{ page.get_original_url }}">zde</a>.
          </em>
        </p>
      {% endif %}

      {% for block in page.content %}
        {% include_block block %}
      {% endfor %}

      <div class="flex justify-start">
        {% include 'styleguide2/includes/atoms/buttons/round_button.html' with url=page.root_page.articles_page.url text='Zpět na aktuality' show_arrow_on_hover=True %}
      </div>
    </div>
  </main>

  {% include 'styleguide2/includes/organisms/main_section/newsletter_section.html' %}
{% endblock %}
